From 2bce1cf15fdd742974fe7622247cc86a85a2edff Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Sat, 1 Jan 2022 19:18:02 -0600
Subject: [PATCH 17/33] doc review for tableam: b73c3a119

"allow to" is fine for internal language, but it's not ideal for public facing
documentation.

As pointed out here:
https://www.postgresql.org/message-id/CA%2BhUKGLJkZ6u61wUHz8Yk9%2BktY%3DzPbkvBe4xhxyuTTf4DRjTRw%40mail.gmail.com
---
 doc/src/sgml/config.sgml          | 4 ++--
 doc/src/sgml/ref/select_into.sgml | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index 4cd9818acf8..692d8a2a178 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -8442,8 +8442,8 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
         This parameter specifies the default table access method to use when
         creating tables or materialized views if the <command>CREATE</command>
         command does not explicitly specify an access method, or when
-        <command>SELECT ... INTO</command> is used, which does not allow to
-        specify a table access method. The default is <literal>heap</literal>.
+        <command>SELECT ... INTO</command> is used, which does not allow
+        specifying a table access method. The default is <literal>heap</literal>.
        </para>
       </listitem>
      </varlistentry>
diff --git a/doc/src/sgml/ref/select_into.sgml b/doc/src/sgml/ref/select_into.sgml
index acc6401485b..82a77784b99 100644
--- a/doc/src/sgml/ref/select_into.sgml
+++ b/doc/src/sgml/ref/select_into.sgml
@@ -107,7 +107,7 @@ SELECT [ ALL | DISTINCT [ ON ( <replaceable class="parameter">expression</replac
 
   <para>
    In contrast to <command>CREATE TABLE AS</command>, <command>SELECT
-   INTO</command> does not allow to specify properties like a table's access
+   INTO</command> does not allow specifying properties like a table's access
    method with <xref linkend="sql-createtable-method" /> or the table's
    tablespace with <xref linkend="sql-createtable-tablespace" />. Use
    <command>CREATE TABLE AS</command> if necessary.  Therefore, the default table
-- 
2.17.1

